Bug 292511 - wrong button text
wrong button text
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-16 12:11 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 09:08:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 477045 None None None Never

  None (edit)
Description Matthias Clasen 2007-09-16 12:11:26 EDT
The confirmation dialog if you close an unsaved mail has three buttons; the
middle one now reads "dialog-cancel". 

I assume this was an overzealous attempt to use icon-naming-spec compliant icon
names. For dialog buttons, you need stock items though, not just icon names.
Comment 1 Matthew Barnes 2007-09-19 09:08:50 EDT
Fixed in evolution-2.12.0-2.fc8.

Note You need to log in before you can comment on or make changes to this bug.